
/* Class = "NSButtonCell"; title = "教学视频"; ObjectID = "st9-YQ-yEG"; */
"st9-YQ-yEG.title" = "教学视频";

/* Class = "NSButtonCell"; title = "常见问题解决文档"; ObjectID = "rVF-4G-og9"; */
"rVF-4G-og9.title" = "常见问题解决文档";
